Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 16:20:23 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello friends </div>
<div>I've been  communicating with you  with regard of  a purchase that I made last November,the amount was deduced from my card ,your employees kept on telling me  repeatedly  that Iwill have refund in so and so days. To date  I receive nothing  ,I sent bank document  showing deduction ,yet still you are claiming that  you did not  receive the amount,many time your employees  confirm to me that the 220SR was deducted  you can refer to call logs .</div>
<div>Bottom line  the money is with you guys  as the bank told me today. So please.....</div>
<div>Am a loyal customer  to center point since it was cityplaza </div>
<div>Regards</div>
<div><br></div>
<div>N <br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 9, 2023 at 12:22 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2450833002"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5436814</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5436814<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reenad Alosaimi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="rtl">مرحبا عميلنا العزيز,</div>
<div><br></div>
<div dir="rtl">شكرا لتواصلك معنا,</div>
<div><br></div>
<div dir="rtl"> نعتذر لك عن الازعاج الذي تسببنا به </div>
<div><br></div>
<div dir="rtl">من فضلك مراجعة البنك الخاص بكم ورفع اعتراض حيث لم يتم سحب اي مبلغ من قبلنا، شكرًا لتعاونكم معنا.</div>
<div><br></div>
<div dir="rtl">لا تتردد في التواصل معنا إذا كنت بحاجة إلى مزيد من المساعدة.</div>
<div><br></div>
<div dir="rtl">أصدقاؤك ،</div>
<div dir="rtl">فريق الدعم</div>
<div><br></div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5436814